body
{
 padding: 10px; 
}


#produktlisting, .produktlisting, .links, .rechts, .mitte {border:0px;}

.links, .rechts, .mitte {border:1px solid #e4e4e4;}



div#wrap
{
  width: 100%;
}

div#wrap div#top
{
  width: 100%;
}

div#wrap div#top div#header
{
  width: 100%;
}

div#wrap div#top div#header div#logo
{
#  width: 42%;
  background-size: contain;
  float: none;
  #margin-top: 20px;
}

div#wrap div#top div#header div#cart
{
  top:0px;
  #font-size:3.5vw;
}

div#wrap div#top div#header div#account
{
  top:40px;
  #font-size:3.25vw;
}

div#wrap div#top div#header div#search
{
  left:0px;
  top: 60px;
}

div#wrap div#top div#header div#fon
{
  left:50px;
  top: 100px;
}

div#wrap div#top div#header div.mail
{
  left:-180px;
  top: 85px;
}

div#wrap div#top div#header div#topmenuwrap
{
  top: 95px;
  background: none;
  width:50px;
}

div#wrap div#top div#schatten
{
  display:none;
}

#bigNav_mod1
{
  display:none;
}

#bigNav_mod1_app_mobile_switch
{
  display:block;
}

div#bigNav_mod1_app_mobile.nav_app_mobile_show{display:block;}

#lz_floating_button
{
  display:none;
}

div#app_mobile_viewmode 
{
	display:block;
	position:absolute;
	left:calc(100vw - 110px);
	top:118px;
	width:100%;
	
}




div#leftcol
{
  width: 100%;
}

div#leftcol div.boxbody dd
{
 float:left;
 width:none;
 margin-left:10px;
}

div#content
{
  width: 100%;
}

div#contentwrap
{
  margin-top: 159px;
}

div#contentwrap div#leftcol
{
  margin-left: 0px;
}

div#contentwrap div#content
{
  padding: 0px;
}

div#app_startpage_ad_container
{
  display: none;
}

div#app_bestseller_wrap_index
{
  min-width:350px;
  width: 100%;
}

div#app_bestseller_content_navigation
{
  min-width:350px;
}

div.NAVIGATION
{
	font-size: 15px;
}

.NAVIGATION a
{
	margin-left: 5px;
}

.opendesignerwrapper
{
	display:none;
}

a#product_image img
{
	max-width:400px;
	width:100%;
}


ul.variantenbilder li div.produktlist
{
  width:100%;
  overflow-x:hidden;
  overflow-y:auto;
}

ul.variantenbilder li
{
	width:49%;
}


div#productlist_moreimages
{
	display:inline;
}

div#productlist
{
	display:inline;
}


td.app_td_article_option_caption a img
{
	display:none;
}

td.app_td_article_option_caption span
{
	left:0px;
}

img#salebtn
{
	left: -311px; 
}
 
img#promobtn
{
	left: -311px; 
}

div.app_competitor_info_box
{
	left: -380px;
	width:650px;
}


div#tabs UL.tabNavigation LI
{
	display:list-item;
	float:left;
	padding-top: 8px;
}

div div#tabs div
{
	width:98%;
}

div.app_prod_accessory_produktlisting div#produktlisting
{
	width:100%;
}

#app_file_upload_btn_wrapper
{
	--display:none;
}

.videothumb
{
	display:none;
}

.checkout-left ul#checkoutnavigation li
{
	width: 135px;
	margin-right:5px;
}

.paymenttable td select
{
	width:100%;
}

iframe#app_dialog_iframe
{
	width:100vw;
}

.app_online_designer_offer_top
{
	display:none;
}

body.app_online_designer_offer_iframe_body
{
	width:100vw;
}

div.app_online_designer_offer_titlebar_middle
{
	width:calc(100vw - 50px);
}

div.app_online_designer_offer_left_col
{
	display:none;
}

div.app_online_designer_offer_right_col
{
	display:none;
}

div div.app_online_designer_offer_content_scrollable
{
	height:100vw;
}

.app_online_designer_offer_product_table td
{
	#display:list-item;
}

#tableFachbegriffe td
{
	display:list-item;
	float:left;
	list-style:none;
	min-width:350px;
}

.sitemapwrap div.sitemapright
{
	float:left;
	width:auto;
}

.sitemapwrap div.sitemapleft
{
	width:auto;
}



div.footer
{
  width: 100%;
}

div.footer-block3
{
clear:both;
}

div.footer-block3, div.footer-block4
{
clear:both;
  float: none;
  border-right: none;
  width: 90%;
  min-height:0px;
}

div.footer-block3, div.footer-block4
{
  border-top: 1px solid #dee399;
}